w
w
wpdocs
Search
K

Introduction

System Requirements

Your systems need the following requirements before proceeding
  • PHP 7 or greater
  • MySQL 5+
  • WordPress 5.x
  • Theme
  • Plugins
  • Quickstart package

Package Contents

  • Theme
  • Plugins
  • Quickstart package